Information on source package libopenobex

Available versions

ReleaseVersion
stretch1.7.2-1
buster1.7.2-1
bullseye1.7.2-1
bookworm1.7.2-2
sid1.7.2-2

Resolved issues

BugDescription
CVE-2006-2366ircp_io.c in libopenobex for ircp 1.2, when ircp is run with the -r op ...

Search for package or bug name: Reporting problems